api_platform:
    title: Architetture Roma - API
    version: beta
    show_webby: false
    formats:
        json:
            mime_types: ['application/json']
        jsonld:
            mime_types: ['application/ld+json']
        html:
            mime_types: ['text/html']
    defaults:
        stateless: false
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']

